{% extends 'comments/base.html' %}

{% block content %}
<script>
$(function() {
  $("#myTable").tablesorter();
});
</script>
<div class="col-md-12">
  <div class="row">
    <table id="myTable" class="table table-hover table-bordered border-primary tablesorter">
      <thead class="table-primary">
        <tr>
          <th scope="col">#</th>
          <th scope="col">Comment</th>
          <th scope="col">Username</th>
          <th scope="col">Date_add</th>
        </tr>
        </thead>
      <tbody>
      {% for comment in comments %}
      <tr class="table">
        <th scope="row">{{ forloop.counter }}</th>
        <td><a href="{% url 'comments-list' comment.pk%} "> {{ comment.text }}</a></td>
        <td>{{ comment.username }}</td>
        <td>{{ comment.date_add|date:'d F Y H:i:s' }}</td>
      </tr>
      {% endfor %}
      </tbody>
    </table>
    </div>
</div>

{% endblock %}
